*.class
*iml
.iml
.idea
.gitignore~
.springBeans
.factorypath
.pmd

# Folders and files created by eclipse
.settings/
.classpath
.project
.apt_generated/
.freemarker-ide.xml
/.run/

# Mobile Tools for Java (J2ME)
.mtj.tmp/
target

# Package Files
*.jar
*.war
*.ear

# Keystore files
*.keystore

# Files created by netbeans
nbproject/
build/
nbbuild/
dist/
nbdist/
nbactions.xml
nb-configuration.xml